.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1b3cc239-d533-17de-9665-2800eeeaee92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b3cc239-d533-17de-9665-2800eeeaee92) !important;
}
.lfr-layout-structure-item-313691f3-d0ba-1b52-daf7-298de22910d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-313691f3-d0ba-1b52-daf7-298de22910d6) !important;
}
.lfr-layout-structure-item-96788272-e6b8-5989-2c7e-f277ae0068f2 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96788272-e6b8-5989-2c7e-f277ae0068f2) !important;
}
.lfr-layout-structure-item-48f0c8b2-cb05-3704-cd05-619dd70d6762 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-668d724d-7a2c-a0b9-c3b3-02b333558abb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1ce56c6-a17b-9962-cdf8-1bdf002b829c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7805293c-5c45-86e2-4b11-ee3e1fa47aa4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7805293c-5c45-86e2-4b11-ee3e1fa47aa4) !important;
}
.lfr-layout-structure-item-73e121dc-f9df-2e9d-ce53-bc6717812fc6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfe7b351-8770-f0ea-9304-d8f6bde077d3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3b48e9e-7a52-3e5d-3dfe-81c5599ac1fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3b48e9e-7a52-3e5d-3dfe-81c5599ac1fa) !important;
}
